# Uses of Class co.aikar.commands.VelocityCommandCompletionContext (ACF (Velocity) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: VelocityCommandCompletionContext

# Uses of Class
co.aikar.commands.VelocityCommandCompletionContext

Packages that use VelocityCommandCompletionContext
Package
Description
co.aikar.commands

## Uses of VelocityCommandCompletionContext in co.aikar.commands

Methods in co.aikar.commands that return types with arguments of type VelocityCommandCompletionContext
Modifier and Type
Method
Description
`co.aikar.commands.CommandCompletions<VelocityCommandCompletionContext>`
VelocityCommandManager.`getCommandCompletions()`